Partial Class dsPLZ
    Partial Class grLandPlzDataTable

        Private Sub grLandPlzDataTable_grLandPlzRowChanging(sender As Object, e As grLandPlzRowChangeEvent) Handles Me.grLandPlzRowChanging

        End Sub

    End Class

End Class
